childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  bd05742f-186c-4622-af2f-eac36a2fbd1b:
    tabs:
      -
        elements:
          -
            fieldUid: 8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74 # Block Nav Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2a965751-6612-48a9-ab0c-130b676a22bf # Content Icon Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 183c08db-699d-4abf-a04f-0590f731a6ff # Advanced
handle: contentIconBlock
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Icon Block'
topLevel: true
